html {
    background-image: linear-gradient(to bottom right, blue,white );
    background-repeat: no-repeat;
    background-size: cover;
}

h1 {
    margin-left: 200px;
    margin-right: 200px;
    border: 1px solid black
}

h2 {
    margin-left: 160px;
    margin-right: 160px;
    padding: 15px;
    border: 1px solid black
}

.p1 {
    font-family: 'Courier New', Courier, monospace;
    font-size: 30px;
    background-color: green;
    color: white;
    margin-right: 130px;
    margin-left: 130px;
    padding: 10px;
    border: 5px solid black;
}

.p2 {
    font-family: 'Courier New', Courier, monospace;
    font-size: 30px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
    border: 10px solid red;
    border-style: double; 
    box-shadow: 5px 5px 5px grey;
    
}

.p3 {
    color: aqua;
    background-color: navy;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 40px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 4px;
    border: 3px solid green;
    border-style: dotted;
    box-shadow: 30px 2px 3px black;
    margin-bottom: 300px;

}


p:hover {
    font-family: 'Times New Roman', Times, serif;
    background-color: blue;
    color: yellow
}